Oscim Mods dol3.8

c124d20160118182009

Neu

Brique logiciel requis par les module developpé par oscim. Ce module rassemble des classes, librairies et fonctions externe/interne centralisé afin de limité les doublons

Mehr Infos

Free

Mehr Infos

Module version: 0.2.2
Editeur/Licence: aurélien Imhof / AGPL

Include Datables : GPL2 / BSD http://www.datatables.net/license_gpl2 Langage interface: Anglais
Assistance: support AT oscim.fr
/ Forum www.dolibarr.org / Par mail à contact@editeur.com

Prérequis:

  • Dolibarr min version: 3.8.3

Installation:

    • Télécharger le fichier archive du module (.zip) depuis le site web DoliStore.com
    • Placer le fichier dans le répertoire racine de dolibarr.
    • Decompressez le fichier zip, par exemple par la commande
unzip fichiermodule.zip
  • Le module ou thème est alors disponible et activable.

Download